### Method

# Gtk CellRendererget_fixed_size

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_get_fixed_size (
      GtkCellRenderer* cell,
      int* width,
      int* height
    )

#### Description [src]

Fills in `width` and `height` with the appropriate size of `cell`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`width`

  Type: `int*`

  Location to fill in with the fixed width of the cell.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `int*`

  Location to fill in with the fixed height of the cell.

  The argument will be set by the function.
  The argument can be `NULL`.